Laravel-Auth is a Complete Build of Laravel 5.7 with Email Registration Verification, Social Authentication, User Roles and Permissions, and Profiles. Built on Bootstrap 4.


I have re-uploaded the project without any modification, knowing it has not completed all the tasks due to limited time
Best Regards